Subject: New Reply Received - Re: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 14:26:27 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I don't understand how this can happen. So my order was indeed given away to someone else? Will I be provided a refund for it and can I still receive the same items if they are available in-stock?</div>
<div><br></div>
<div>Thanks,</div>
<div>Sayma<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Jun 2022 at 10:04, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0674099377"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv0674099377yqtfd90572" class="yiv0674099377yqt9736984663">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div id="yiv0674099377yqtfd91829" class="yiv0674099377yqt9736984663">
<div dir="ltr">Hi Sayma,</div>
</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you had, and we would like to let you know that this is not the experience we would like our customers to have with us and that we strive to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div>We are really sorry if it took longer than usual to respond to you</div>
<div> </div>
<div>Our team is working to resolve your issue and will get back to you as soon as possible.</div>
<div> </div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

<div id="yiv0674099377yqtfd78825" class="yiv0674099377yqt9736984663">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4504668